/* Localized versions of Info.plist keys */

CFBundleName				=   "Prickies! X";
CFBundleShortVersionString  =   "1.1.2";
CFBundleGetInfoString		=   "Prickies! X version 1.1.2, Copyright 2004 Unlimited.";
NSHumanReadableCopyright	=   "Copyright 2004 Unlimited.";
